View Issue Details

IDProjectCategoryView StatusLast Update
0000293MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000293: Add version fields to issue pages
DescriptionAdd version fields to issue pages

Report issue:
Product Version
Target Version

Edit and details issue:
Product Version
Target Version
Fixed in Version
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-07-06 19:15 e7andy New Issue
2012-07-06 19:15 e7andy Issue generated from: 0000161
2012-07-06 19:16 e7andy Target Version => 1.0
2012-07-07 09:37 e7andy Status new => confirmed
2012-07-12 21:34 e7andy Assigned To => e7andy
2012-07-12 21:34 e7andy Status confirmed => assigned
2012-07-12 21:34 e7andy Description Updated View Revisions
2012-07-12 22:44 e7andy Product Version => 1.1
2012-07-12 22:44 e7andy Fixed in Version => 1.1
2012-07-12 22:44 e7andy Target Version 1.0 => backlog
2012-07-12 22:46 e7andy Target Version backlog => 1.0
2012-07-12 23:22 e7andy Product Version 1.1 =>
2012-07-12 23:22 e7andy Fixed in Version 1.1 =>
2012-07-12 23:24 e7andy Status assigned => closed
2012-07-12 23:24 e7andy Resolution open => fixed
2012-07-12 23:24 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task